MPLS

Answered Question
Apr 24th, 2007

Hi.

The IOS IP BASE for 1841 support MPLS?

Thanks

I have this problem too.
0 votes
Correct Answer by mohammedmahmoud about 9 years 7 months ago

Hi there,

No the IP BASE (its an entry level IOS - simplest) won't supports MPLS, you have to get SP, Advanced Services, Enterprise Services or Advanced Enterprise Services.

Take a look at the attached diagram.

HTH, please rate if it does help,

Mohammed Mahmoud.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
mohammedmahmoud Tue, 04/24/2007 - 11:13

Hi there,

No the IP BASE (its an entry level IOS - simplest) won't supports MPLS, you have to get SP, Advanced Services, Enterprise Services or Advanced Enterprise Services.

Take a look at the attached diagram.

HTH, please rate if it does help,

Mohammed Mahmoud.

Actions

This Discussion